<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Green Arrow</Series>
  <Number>048</Number>
  <Web>https://www.comixology.com/Green-Arrow-2016-48/digital-comic/743601</Web>
  <Volume>2016</Volume>
  <Summary>Count Vertigo stages a jailbreak and turns Seattle into a surrealist maelstrom that threatens to consume the entire city. But when Ollie learns Vertigo’s true motivations, the Emerald Archer’s fragile psyche will be ripped to shreds. Is Ollie throwing himself into the hero game because of a death wish? Not if Black Canary has anything to sing about it.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB743601], [RELDATE:2019-01-09]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
